var nodemailer = require('nodemailer');

var transporter = nodemailer.createTransport({
  service: 'gmail',
  auth: {
    user: 'futuretechprincipal@gmail.com',
    pass: "M'nari1999"// change pass of this email
  }
});

module.exports = transporter;